.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 710px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 290px;
	margin-left: auto;
	margin-right: auto;
}

#pu83
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 16px;
}

#u83
{
	z-index: 40;
	width: 492px;
	margin-left: 4px;
}

#pu85
{
	width: 0.01px;
	margin-left: 199px;
	margin-top: 36px;
	position: relative;
}

#u85
{
	z-index: 42;
	width: 55px;
	margin-right: -10000px;
}

#u87
{
	z-index: 44;
	width: 55px;
	margin-right: -10000px;
	left: 107px;
}

#u69-4
{
	z-index: 2;
	width: 366px;
	min-height: 26px;
	margin-top: 136px;
}

#ppu70-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 540px;
}

#pu70-4
{
	width: 0.01px;
	position: relative;
}

#u70-4
{
	z-index: 6;
	width: 59px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u70-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 2px -10000px 0px 0px;
}

#u70-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 2px -10000px 0px 0px;
}

#u79
{
	z-index: 33;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 65px;
}

#u71-4
{
	z-index: 10;
	width: 127px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 76px;
}

#u71-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 1px -10000px 0px 0px;
}

#u82
{
	z-index: 39;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 211px;
}

#u72-4
{
	z-index: 14;
	width: 80px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 221px;
}

#u71-4.MuseLinkActive,#u72-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 1px -10000px 0px 0px;
}

#u76
{
	z-index: 30;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 309px;
}

#u73-4
{
	z-index: 18;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 319px;
}

#u81
{
	z-index: 38;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 407px;
}

#u80-4
{
	z-index: 34;
	width: 109px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 421px;
}

#u77
{
	z-index: 31;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 537px;
}

#u74-4
{
	z-index: 22;
	width: 74px;
	min-height: 16px;
	margin-right: -10000px;
	left: 550px;
}

#u74-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u78
{
	z-index: 32;
	width: 2px;
	height: 17px;
	margin-right: -10000px;
	left: 635px;
}

#u75-4
{
	z-index: 26;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 644px;
}

#u72-4.MuseLinkActive,#u73-4.MuseLinkActive,#u80-4.MuseLinkActive,#u75-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 1px -10000px 0px 0px;
}

#u6506-34
{
	z-index: 46;
	width: 649px;
	min-height: 574px;
	margin-left: 50px;
	margin-top: 51px;
	position: relative;
}

#u6506-2
{
	text-align: center;
	color: #7F7F7F;
	font-weight: bold;
}

#u6506-6
{
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6506-4
{
	font-size: 19px;
	font-weight: bold;
	line-height: 23px;
}

#u6506-5
{
	line-height: 17px;
}

#u6506-3,#u6506-7,#u6506-9,#u6506-10,#u6506-12,#u6506-13,#u6506-15,#u6506-16,#u6506-18,#u6506-19,#u6506-21,#u6506-22,#u6506-24,#u6506-25,#u6506-26,#u6506-27,#u6506-28,#u6506-29
{
	color: #7F7F7F;
}

#u6506-31
{
	text-align: right;
	color: #7F7F7F;
}

body
{
	padding-top: 36px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

